# Uses of Interface
org.eclipse.ui.intro.config.IIntroURL

Packages that use IIntroURL
Package
Description
org.eclipse.ui.intro.config
Provides support for customizing welcome content and presentation.

## Uses of IIntroURL in org.eclipse.ui.intro.config

Methods in org.eclipse.ui.intro.config that return IIntroURL
Modifier and Type
Method
Description
`static IIntroURL`
IntroURLFactory.`createIntroURL(String url)`
Parses the given string, and returns an IntroURL if the string is a valid Intro URL.